@charset "UTF-8";
/* CSS Document */

a {
    text-decoration: none !important;
    color:  #EE8030; /*ojo  ylino */
}
h1,h2,h3,h4,h5{
	font-family: 'Open Sans', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 900;
}

ul.navbar-nav li a div {
    margin: 0 18px 0 0;
}

.process-steps li {
    pointer-events: none; 
}  
#content .content-wrap{
    padding: 50px 0 0 0;
} 

h2.subtitulo-terminos-contenido {
    color: #ef9104;
    font-size: 1.3rem;
    text-align: left;
}

.navbar{
    border-width: 6px;
    border-style: solid;
    margin: 0;
    padding: 0 5% 0 5%;
    width: 100%;
    z-index: 1000;
    /*border-bottom: 6px solid #F7000D;*/
    border-left: none;
    border-right: none;
    border-top: none;
}

.navbar-empresa-index{
    background-color: #FFFFFF !important;
    border-color:#604d6e !important;
}

.navbar-empresa-privado{
    background-color: #604d6e !important;
    border-color: transparent !important;
}

.navbar ul li{
    margin-right: 8px;
}

.navbar ul li a{
    color: #797979;
    font-weight: 600;
}

.navbar-toggler{
    border: none;
}

header.sticky-header div#logo img, header.full-header div#logo img{
    max-width: 304px;
    max-height: 44px;
    width: 100%;
    height: 100%;
}

header.full-header div#logo img{
    margin-top: 25px;
}

header.sticky-header div#logo img{
    margin-top: 0;
}

#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    padding: 5px 0 5px 0;
}


@media (min-width: 768px) and (min-width: 1000px) {
    .etiqueta-slider {
        font-size: 14px !important;
    }
}

.navbar-fixed-local{
    position:fixed;
    z-index: 100;
    top: 0;
}

header.navbar a.navbar-brand img {
    max-width: 126px;
    max-height: 100px;
    width: 100%;
    height: 100%;
}

.inclusividad {
    position: fixed;
    z-index: 10;
    top: 200px;
    right: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.inclusividad__container {
    position: relative;
    overflow: hidden;
    width: 50px;
    height: 145px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #ffffff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #628390;
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
}
.inclusividad__btn {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    visibility: visible;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 0 8px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
    border: none;
    background: transparent;
}
.inclusividad__content {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}
.inclusividad__content-box {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    padding: 11px;
}
.inclusividad__content-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
}
.inclusividad__content-body {
    margin-bottom: 15px;
    line-height: 1;
}
.inclusividad__content-box .btn {
    width: 100%;
    font-size: 14px;
}
.inclusividad__content-header span {
    overflow: hidden;
    width: 20px;
    height: 20px;
    cursor: pointer;
    text-align: center;
    color: #242a2d;
    border-radius: 50%;
    background-color: #ffffff;
    font-family: "gobCl Heavy", sans-serif;
    font-size: 28px;
    line-height: 20px;
}
.inclusividad__content-body ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    list-style: none;
    padding-left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 85%;
}
.inclusividad__content-body ul li:nth-child(1) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 13%;
    flex: 0 0 13%;
    max-width: 13%;
}
.inclusividad__content-body ul li:nth-child(2) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 17%;
    flex: 0 0 17%;
    max-width: 17%;
}
.inclusividad__content-body ul li:nth-child(3) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
}
.inclusividad__btn > span {
    display: block;
    width: 98px;
    height: 85px;
    margin-top: 6px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-family: 'Open Sans', sans-serif;
}
.inclusividad__content-header--title h5 {
    margin: 0;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
}
.inclusividad__content-header--title img {
    margin-right: 8px;
    -ms-flex-item-align: center;
    align-self: center;
}
.inclusividad__content-header--title {
    max-width: 75%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.inclusividad__content-header span {
    overflow: hidden;
    width: 20px;
    height: 20px;
    cursor: pointer;
    text-align: center;
    color: #242a2d;
    border-radius: 50%;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    line-height: 20px;
}
.bg-profesionales {
    background-image: url("../../../images-profesionales/bg-profesionales.jpg");
    background-size: cover;
    padding-left: 2rem;
    padding-right: 2rem;
}
img.footer-logo {
    width: 152px;
    margin-bottom: 0px;
    margin-left: 24px;
}
.card-profesionales {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1.5rem 2rem;
    min-height: 630px;
    margin-top: 48px;
	justify-content: space-between;
}
.card-profesionales-formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1.5rem 2rem;
    min-height: 550px;
    margin-top: 10px;
}
.contenedor-tabs-portada {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    min-height: 630px;
    margin-top: 48px;
}
.br-card{
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
#footer {
    position: relative;
    background-color: #eee0;
    border-top: 0;
}
.card-profesionales-formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0 !important;
    min-height: 594px;
    margin-top: 10px;
	background: #EAEFF5;
}
.tab-busqueda {
    height: auto;
    margin-top: 0;
    width: unset !important;
}
form.form-modal .sm-form-control {
    height: 45px;
}
form.form-modal .col_full, form.form-modal .col_half, form.form-modal .col_one_third, form.form-modal .col_two_third, form.form-modal .col_three_fourth, form.form-modal .col_one_fourth, form .col_one_fifth, form .col_two_fifth, form.form-modal .col_three_fifth, form.form-modal .col_four_fifth, form.form-modal .col_one_sixth, form.form-modal .col_five_sixth {
    margin-top: 0px;
    margin-bottom: 18px;
}
.tab-content > .tab-pane {
    background-color: unset;
    min-height: 270px;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.check-terminos label.checkbox-style-3-label {
    color: #007bff;
    font-size: 0.9rem;
    letter-spacing: -0.06rem;
}
.inclusividad__container.open {
    width: 240px;
    height: 244px;
    background-color: #23292c;
}
.mfp-bg {
    background-image: url("../../../images/empresa/salud5i_atencion_general/bg-modales-profesional.jpg");
    background-size: 100vw auto;
    opacity: 1 !important;
}
a.link-texto {
    color: aqua;
}
h1 {
    color: #1E8FE2;
    letter-spacing: -0.09rem;
    line-height: 96%;
	font-size: 1.9rem;
}
h2 {
    color: #1DC6E5;
	font-size: 1.3rem;
}
.img-profesionales {
    width: 120px;
	height: 120px;
    border: solid 6px #DBE7FA;
}
.card-profesionales p {
    margin: 0;
    color: #9A9A9A;
}
.valores-portada {
    background-color: #EAEFF5;
    padding: 1rem 1rem;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.datos-profesional {
    text-align: center !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.valores-portada span {
    color: #1DC6E5;
    font-size: 0.8rem;
    letter-spacing: -0.03rem;
    line-height: 151%;
}
.valores-portada span strong {
    font-size: 1.4rem;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #1ac6e5;
    border-color: #1ac6e5 #1ac6e5 #1ac6e5;
}
.nav-tabs .nav-link {
    color: #1ac6e5;
}
.nav-tabs .nav-link {
    -webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}
.card-profesionales-formulario {
    width: 100%;
}
.tab-profesionales {
    width: 100%;
}
.tab-content > .tab-pane {
    min-height: 270px;
}
.tab-profesionales .container-wizard {
    padding: 0px 8px;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
	margin-top:0;
}

.sm-form-control {
  border: 1px solid #ced4d9;
}
a.link-texto {
    color: #1ac6e5;
    font-weight: 900;
    letter-spacing: -0.03rem;
}
.new p.bajada-instrucciones {
    font-size: 0.9rem !important;
    margin-bottom: 1rem;
    line-height: 134%;
    text-align: left;
    color: #1ac6e5;
}
.input-group-text {
    color: #ffffff;
    background-color: #1ac6e5;
    border: 1px solid #1ac6e5;
}
.text-cyan {
    color: #1ac6e5 !important;
}
.checkbox-style:checked + .checkbox-style-3-label:before, .radio-style:checked + .radio-style-3-label:before {
    content: "\e116";
    font-family: 'lined-icons';
    background: #6b70fe !important;
    color: #FFF;
}
.check-terminos label.checkbox-style-3-label {
    color: #9a9a9a;
    font-size: 0.9rem;
    letter-spacing: -0.06rem;
}
.button {
    background-color: #604d6e;
}

.button.button-3d:hover {
    background-color: #604d6e !important;
    opacity: 0.9;
}

.content-step.rounded.caja-usuario-password {
    width: 567px;
    margin: auto;
    background-color: #EAEFF5;
    padding: 2rem;
}
.mfp-content .terminos h1, .mfp-content .terminos h2, .mfp-content .terminos h3, .mfp-content .terminos h4, .mfp-content .terminos h5, .mfp-content .terminos h6 {
    color: #6294e1;
    margin: 0;
    line-height: 100%;
    margin-bottom: 16px;
}
.terminos p {
    color: #6294e1;
    margin-bottom: 16px;
}
.container-wizard {
	margin-top: 20px;
}
@media (max-width:1333px){
.valores-portada span strong {
    font-size: 1rem;
}
	.valores-portada span  {
    font-size: 0.7rem;
}
}
.sm-form-control {
    height: 45px;
}
.input-group-text {
    color: #ffffff;
    background-color: #6b70fe;
    border: 1px solid #6b70fe;
}
.text-cyan {
    color: #6b70fe !important;
}
h2 {
    color: #6b70fe;
    font-size: 1.3rem;
}
h3 {
    color: #604d6e;
    font-size: 1rem;
    letter-spacing: -0.09rem;
    margin: 0;#604d6e
}
.button.button-border:not(.button-fill):hover {
    background-color: #ffffff !important;
    color: #604d6e !important;
    border-color: #ffffff !important;
    text-shadow: none;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #6b71fd;
    border-color: #604d6e #604d6e #604d6e;
}
.nav-tabs .nav-link {
    color: #604d6e;
}
h1 {
    color: #604d6e;
    letter-spacing: -0.09rem;
    line-height: 96%;
    font-size: 1.9rem;
}
.valores-portada span {
    color: #6b70fe;
    font-size: 0.8rem;
    letter-spacing: -0.03rem;
    line-height: 151%;
}
.new p.bajada-instrucciones {
    font-size: 0.9rem !important;
    margin-bottom: 1rem;
    line-height: 134%;
    text-align: left;
    color: #9a9a9a;
}
a.link-texto {
    color: #6b70fe;
    font-weight: 900;
    letter-spacing: -0.03rem;
}
.content-step.rounded.caja-usuario-password p {
    color: #6b70fe;
    margin: 0;
}
.content-step.rounded.caja-usuario-password h2 {
    color: #6b70fe;
    margin-bottom: 26px !important;
}
a.btn.btn-outline-light.btn-profesionales-outline {
    padding: 10px;
    font-size: 1rem;
    border: 2px solid white !important;
}
a.btn.btn-outline-light.btn-profesionales-outline img {
    margin-left: 5px;
    margin-top: -3px;
}
.btn-outline-light:hover {
    background-color: #6b70fe;
    color: white;
    font-weight: 900;
    line-height: 0px;
}
.content-step.rounded.caja-usuario-password {
    width: 567px;
    margin: auto;
    background-color: #EAEFF5;
    padding: 1rem 2rem;
	margin-top: 28px;
}
span.copyrights-profesional {
    color: white;
    font-family: 'Open Sans';
    font-weight: 900;
    letter-spacing: -0.03rem;
}
img.footer-logo {
    height: auto;
    margin-bottom: 0px;
    margin-left: 54px;
    margin-top: -8px;
}
@media (max-width:767px){
.check-terminos label.checkbox-style-3-label {
    text-align: left;
}
.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    float: left;
    margin-bottom: 70px;
}
}
@media (max-width:767px){
#footer .col-md-3 {
    width: 100%;
    display: flex;
    margin: 30px 18px;
    flex-direction: column;
}
#footer .col-md-9 .d-flex.flex-row.align-items-center.justify-content-end {
    flex-direction: column-reverse !important;
    margin: auto;
}
img.footer-logo {
    width: 110px;
    height: auto;
    margin-bottom: 16px;
    margin-left: 0;
    margin-top: -8px;
}
}

/* portal privado profesionales*/
.navbar {
    background-color: #604d6e;
}
.bg-cyan-oscuro {
    background-color: #4563AC;
}
.sidebar .nav li .nav-link, body > .navbar-collapse .nav li .nav-link {
    color: #6b70fe;
}
.container-fluid.mb-0.caja-busqueda-v2 {
    background-color: #EAEFF5;
}
.bg-footer-privado-empresa {
    background-color: #604d6e;
}
.text-profesional-sidebar{
    margin: 0;
    color: #9A9A9A;
}
.new .btn-naranja {
    font-size: 1.3em;
    border-bottom: 3px solid rgba(0, 0, 0, 0.15);
    background-color: #6b71fd;
    border-radius: 20px;
    font-weight: 700;
    color: #fff;
}
.bg-purpura {
    background-color: #604d6e;
}
.etiquetas-detalle-consulta {
    display: flex;
    margin-bottom: 0;
}
.new.contenedor-detalle p.p-tipo-prestacion small {
    text-transform: uppercase;
    font-weight: 900 !important;
    color: #a2a2a2;
}
.dropzone {
    background: #EAEFF5;
}
.nomargin.btn-white.button-circle.p-2 {
    border: solid 2px #604d6e;
    color: #ffffff;
    background-color: #604d6e;
}
.bg-morado {
    background-color: #4563AC;
}
.icono-consulta-grande {
    width: auto;
    height: 113px;
}
.new p.text-botones-pago {
    font-size: 1rem;
    text-align: center !important;
    font-weight: 900;
    margin-bottom: 0;
    color: white !important;
    line-height: 100%;
}
.main-panel {
    background: white;
}
.text-morado {
    color: #604d6e;
}
.container-fluid.mb-0.caja-busqueda-v2 {
    padding: 2rem;
}
.text-atenciones, .text-recetas, .text-examenes, .text-imagenes {
    color: #1E8FE2;
}
.bg-fondo-wrapper {
    background-color: #ffffff;
}
.btn-profesionales-historial {
    background: #604d6e;
    color: white;
    opacity: 1;
}
.nav .nav-link .sidebar-normal {
    color: #a5a6a6;
}
.datos-profesional {
    margin-bottom: 0;
}
.text-atenciones, .text-recetas, .text-examenes, .text-imagenes {
    color: #c5c5c5;
}
img.logo-footer-interior {
    width: 92px;
    height: auto;
    margin-right: 60px;
}
.navbar-expand-lg .navbar-nav {
    align-items: center;
}
.nombre-usuario-sidebar {
    padding: 0 16px;
}
.text-white.titulo-sesion-top {
    color: white !important;
}
.bg-cyan-oscuro {
    background-color: #604d6e !important;
}
.titulo-sesion-top {
    width: auto !important;
    margin-right: 29px;
}
.bg-morado {
    background-color: #604d6e;
}
.new .btn-naranja {
    background-color: #FF9800;
}
.sidebar .nav li .nav-link p, body > .navbar-collapse .nav li .nav-link p {
    line-height: 31px;
    font-weight: 700;
    text-transform:lowercase;
    display: inline-flex;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 0.9rem !important;
    letter-spacing: -0.07rem;
}
h2.nombre-profesional-sidebar {
    color: #604d6e;
}
.sidebar .nav li .nav-link, body > .navbar-collapse .nav li .nav-link {
    color: #604d6e;
}
.new .text-morado {
    color: #adb1ef;
}
@media (max-width: 575px){
.sidebar-wrapper .datos-profesional, .sidebar-wrapper h3 {
    display: none !important;
}  
}
@media (max-width: 991px){
    .dropzone {
        min-height: 360px;
    }
.dropzone.dz-clickable {
    height: 200px;    
}
.bg-cyan-oscuro {
    background-color: #54dbfe;
}
.datos-profesional.datos-profesional-mov {
    flex-direction: row;
}
.textos-datos-profesional {
    text-align: left;
    align-items: start;
    margin-left: 24px;
}
.datos-profesional.datos-profesional-mov {
    flex-direction: row;
    text-align: left !important;
    margin-bottom: 0;
}
.datos-profesional.datos-profesional-mov .textos-datos-profesional{
text-align: left;
}
.navbar h2.nombre-profesional-sidebar {
    color: #ffffff;
    font-size: 0.8rem;
}
.navbar p.text-profesional-sidebar {
    color: #ffffff;
    font-size: 0.7rem;
    text-align: left !important;
}
.img-profesionales {
    width: 59px;
    height: 59px;
    border: solid 2px #DBE7FA;
}
.container-fluid.mb-0.caja-busqueda-v2 {
    background-color: #EAEFF5 !important;
}
li.list-inline-item.pr-3.pt-3 {
    padding: 0 !important;
    color: white;
}
nav.navbar.navbar-expand-lg.d-lg-none ul li img {
    width: 95%;
    margin-top: 1rem;
}
.container.new.bg-white.rounded-contenedor.contenedor-detalle img {
    text-align: center;
    width: auto;
    margin: auto !important;
    align-self: center;
    display: flex;
    margin-bottom: 12px !important;
    margin-top: 21px !important;
}
img.logo-footer-interior {
    width: 92px;
    height: auto;
    margin: 20px auto;
}
.new .btn-naranja {
    display: flex;
    flex-direction: column;
}
}
img.img-profesional-small {
    width: 60px;
    height: 60px;
    border: 2px solid;
}
.etiqueta-medico {
    color: #604d6e !important;
    background-color: #ffffff;
}
.nombre-medico {
    font-family: 'Open Sans';
    letter-spacing: -0.06rem;
}
.etiqueta-prestacion {
    background-color: #ffffff;
    color: #604d6e !important;
}
.etiqueta-fecha-evaluacion-atencion {
    background-color: white;
    color: #604d6e;
}
span.text-center.text-morado.texto-documentos {
    font-family: 'Open Sans';
    font-weight: 900;
    color: #604d6e;
    letter-spacing: -0.06rem;
    font-size: 1.2rem;
}
p.text-morado.my-2.text-documento-centrado {
    text-align: center !important;
}

.new .text-morado {
    color: #adb1ef !important;
}

.bg-naranja{
  background-color: #EBA233;
}

.bg-naranja-btn {
    background-color: #1DC6E5 !important;
    border-radius: 2rem;
    color: #fff;
    font-size: .7rem;
    padding: 0px 10px;
    letter-spacing: -0.0px;
    line-height: 1.5rem;
    width: 100%;
    letter-spacing: -0.07rem;
    margin: 0 auto;
}
.caja-evaluacion-atencion {
    background-color: #f5f5ff;
    color: #6b70fe;
}
.mfp-content h3.text-naranja {
    color: #1E8FE2 !important;
    font-size: 1.5rem;
    font-weight: 900;
}
.caja-evaluacion-atencion .form-control::placeholder {
color:#6b70fe;
}
* {
  transition: 0.25s ease-in-out;
  box-sizing: border-box;
}
.rating-widget {
  max-width: 500px;
  text-align: center;
  margin: 0px auto;
}
.rating-widget .star-input {
  width: 0;
  height: 0;
  position: absolute;
  left: -5000px;
}
.rating-widget .star-input:checked + .star-input-label .orange {
  animation: enlarge 0.5s ease-in-out forwards;
}
.rating-widget .star-input:checked + .star-input-label:nth-of-type(2) .orange {
  animation-delay: 0.1s;
}
.rating-widget .star-input:checked + .star-input-label:nth-of-type(3) .orange {
  animation-delay: 0.2s;
}
.rating-widget .star-input:checked + .star-input-label:nth-of-type(4) .orange {
  animation-delay: 0.3s;
}
.rating-widget .star-input:checked + .star-input-label:nth-of-type(5) .orange {
  animation-delay: 0.4s;
}
.rating-widget .star-input-label {
  display: inline-block;
  padding: 8px 2px;
  text-indent: -5000px;
  line-height: 0;
  color: #dcdcdc;
  position: relative;
  cursor: pointer;
}
.rating-widget .star-input-label:hover, .rating-widget .star-input-label.hovered {
  color: #a7a7a7;
}
.rating-widget .star-input-label i {
  display: block;
  font-size: 20px;
  line-height: 20px;
  text-indent: 0;
}
.rating-widget .star-input-label i.orange {
  position: absolute;
  display: block;
  padding: 8px 2px;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  color: orange;
  transform: scale(0);
}

@keyframes enlarge {
  0% {
    transform: scale(0);
  }
  70% {
    transform: scale(1.25);
  }
  100% {
    transform: scale(1);
  }
}
a.btn-evaluacion {
    background-color: #f5f5ff !important;
    color: #208fe2 !important;
    text-shadow: unset;
    border: solid 2px !important;
    line-height: 35px;
}
.swal2-icon.swal2-info {
    border-color: #9de0f6;
    color: #3fc3ee;
    display: none !important;
}
.swal2-title {
    color: #1E8FE2 !important;
    font-size: 1.4rem !important;
    font-weight: 900 !important;
    margin-top: 16px !important;
}
.swal2-styled.swal2-confirm {
    background-color: #208fe2 !important;
}
.swal2-popup {
    background: #e8ebf9 !important;
}
.swal2-file, .swal2-input, .swal2-textarea {
    background: white;
}
.swal2-file, .swal2-input, .swal2-textarea {
    box-sizing: border-box;
    width: 100%;
    transition: border-color .3s,box-shadow .3s;
    border: 1px solid #d9d9d9;
    border-radius: .1875em;
    background: white;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 6%);
    font-size: 1.125em;
}
.swal2-header {
    flex-direction: column-reverse !important;
}
.swal2-file, .swal2-input, .swal2-textarea {
    background: white !important;
}
.mfp-content h1.text-center.text-naranja {
    color: #18d5ff !IMPORTANT;
    font-family: 'Open Sans';
    font-size: 1.3rem;
    font-weight: 900;
    line-height: 100%;
    margin-bottom: 28px;
}
span.folio-bono, span.rut-bono, span.rut-beneficiario, span.fecha-emision-bono {
    color: #6193e0 !important;
}
.text-morado {
    color: #6293e0 !important;
}
.border-bottom-morado {
    border-bottom: 1px solid #6597e44a;
}
[role="table"] [role="cell"], [role="table"] div.table-desc, [role="table"] [role="cell"] [status-label="id-1"], [role="table"] [role="cell"] [status-bar="id-1"]::before, [role="table"] div.filter-panel ul li label {
    color: #6293e0 !important;
}
[role="table"] [role="row-group"]:last-child [role="row"]:nth-child(even) [role="cell"] {
    background: #e9f0ff !important;
}
#footer {
    position: relative;
    background-color: #eee0;
    border-top: 0;
    margin: 32px 0 !important;
}
.valores-portada {
    padding: 1rem 0rem;
}
.valores-caja {
    width: 90%;
}
@media(max-width: 1200px){
.valores-portada .col-xl-6 {
    padding: 0;
}
}
.content.bg-morado-claroxs.pb-0 {
    background-color: white !important;
}
.container-fluid.bg-morado.px-4.py-3.barra-titulo {
    background-color: white !important;
}
.breadcrumb a {
    color: #604d6e;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #604d6e;
}
.breadcrumb-item.active {
    color: #604d6e;
    font-weight: 800;
}
.bg-white.rounded-new.px-1.mt-3.caja-cuenta.justify-content-center {
    background-color: #EAEFF5 !important;
}
.bg-morado-claro-3 {
    background-color: rgb(255 255 255 / 42%);
    margin-top: 20px;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
    min-height: 347px;
    display: flex;
    flex-direction: column;
    justify-items: center !important;
}
.barra-titulo h1 {
    color: #604d6e;
    font-size: 1.4rem;
    margin: 0;
    line-height: 100%;
    margin: 0 !important;
    font-weight: 900;
    letter-spacing: -0.13rem;
}
/*.barra-titulo .row .col-md-6 {
    align-items: center;
    display: flex;
}*/
.text-naranja {
    color: #16d5fd !important;
}
h3.mb-5.text-morado {
    color: #604d6e !important;
    font-weight: 900;
}
p.datos-usuario-cuenta.text-center {
    color: #909090;
    margin: 0 !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #f8fcff !important;
    color: #888888;
    cursor: not-allowed;
}
button.btn.bg-naranjo.btn-small.btn-save.text-white.js-save {
    background-color: #16d5fc;
    padding: .3rem .6rem;
    font-size: .7rem !important;
}
.head-visores {
    background-color: #ede9f0;
}
.head-visores label {
    color: #373737 !important;
}
.visores-bg {
    background-color: #ffffff;
}
@media (min-width: 300px) and (max-width: 768px){
    .head-visores {
        background-color: #ede9f0;
    }
}
.date-header {
    background-color: #604d6e;
}
.inner-date {
    background-color: #604d6e;
}
.btn-filtrar {
    background-color: #604d6e !important;
}
.main-panel {
    -webkit-box-shadow:unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
th.fecha {
    width: unset;
    height: 95px;
}
}
.fecha .information-date {
    background-color: #6973fc;
}
.information-date:after {
    background-color: #ecedff;
}
.table > thead > tr > th {
    color: #c7d1e1;
}
.information-profesional .title {
    color: #6d6d6d;
    font-weight: 500;
    letter-spacing: -0.03rem;
    font-family: 'Open Sans';
}
.btn-purple {
    background-color: #c7d1e1;
    color: #fff;
    opacity: 1;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
.tabla-visores tr td {
    padding: 0px 0px 0px 0.75rem!important;
    border: #eceefe solid 2px;
}
.tabla-visores tr td {
    padding: 0px 0px 0px 0.75rem!important;
    border: #eceefe solid 1px;
}
.information-center-detail .title {
    font-size: 1rem;
    flex-direction: column;
    display: flex;
    color: #8f8f8f;
    font-weight: 500;
    letter-spacing: -0.09rem;
    font-family: 'Open Sans';
    font-size: 0.9rem;
    font-weight: 900;
    width: 134px;
    max-width: 134px;
    text-align: left;
}
.pagination-hv li:first-child, .pagination-hv li:last-child {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0rem;
    border-bottom-right-radius: 0rem;
    background-color: #604d6e;
}
.hd-select {
    height: 41px;
    border: #e3e3e3 1px solid;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    width: 100%;
    font-family: 'Open sans';
    color: #4f4f4f;
    padding-left: 14px;
}
.pagination-hv li:first-child {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    border-top-right-radius: 0rem;
    border-bottom-right-radius: 0rem;
    background-color: #adbee9;
}
}
.btn-purple:hover {
    background-color: #806494;
    color: #fff;
} 
.fecha .information-date-last {
    background-color: #6974fc;
    border-radius: 99%;
    height: 75px;
    width: 75px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    border: 3px solid #fff!important;
    z-index: 1;
    line-height: 110%;
    flex-direction: column;
    font-family: 'Open Sans';
}
.pagination-hv li:last-child {
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    background-color: #604d6e;
}
.page-item.active .page-link, .page-link:hover, .page-link:focus {
    color: #FFF !important;
    background-color: #16d5fd !important;
    border-color: #16d5fd !important;
}
@media (min-width: 300px) and (max-width: 768px){
.fecha .information-date {
    margin-bottom: 0px;
    background-color: #eba233;
    border-radius: 0;
    height: 70px;
    width: 100%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    border: 3px solid #6974fc !important;
    z-index: 1;
    line-height: 110%;
    flex-direction: column;
}
}
.page-item.active .page-link, .page-link:hover, .page-link:focus {
    color: #FFF !important;
    background-color: #604d6e !important;
    border-color: #604d6e !important;
}
.pagination-hv li:last-child {
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    background-color: #adbde8;
}
.breadcrumb a:hover {
    color: #3d6ad6;
}
@media (min-width: 300px) and (max-width: 768px){
.fecha .information-date, .fecha .information-date-last {
    margin-bottom: 0px;
    background-color: 3px solid #6974fc !important;
    border-radius: 0;
    height: 70px;
    width: 100%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    border: 3px solid #6974fc !important;
    z-index: 1;
    line-height: 110%;
    flex-direction: column;
}
.fecha .information-date {
    margin-bottom: 0px;
    background-color: #6973fc;
    border-radius: 0;
    height: 70px;
    width: 100%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    border: 3px solid #6974fc !important;
    z-index: 1;
    line-height: 110%;
    flex-direction: column;
}
}
.mfp-content h3.text-morado {
    letter-spacing: -0.07rem;
    font-weight: 900;
    color: #604d6e !important;
}
.bg-morado-btn2 {
    background-color: #6973fc;
    border-radius: 2rem;
    color: #fff;
    font-size: 1rem;
    padding: 8px 16px;
    font-weight: 900;
    width: 100%;
    letter-spacing: -0.06rem;
}
.bg-naranja-btn2 {
    background-color: #ffffff;
    border-radius: 2rem;
    color: #6974fc !important;
    font-size: 1rem;
    padding: 8px 16px;
    font-weight: 900;
    width: 100%;
    border: solid;
    letter-spacing: -0.06rem;
}
.bg-morado-btn2:hover {
    background-color: #404ce5;
    color: #fff;
}
.bg-naranja-btn2:hover {
    background-color: #dfdef8;
    color: #fff;
}


.new .text-Salud-5i2 p {
    color: #604d6e !important;
    font-size: 1rem !important;
    line-height: 1.3rem !important;
}
.new .btn-borde-morado {
    font-size: 1em;
    background-color: transparent;
    border-radius: 15px;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: .3rem 1.2rem;
}
h2.subtitulo-terminos-contenido {
    color: #00ceff;
    font-size: 1.3rem !important;
    text-align: left;
    line-height: 110%;
    margin-bottom: 1rem;
}
.new .text-Salud-5i2 ul li {
    color: #604d6e !important;
}
.new .text-Salud-5i2 ul li::marker {
    color: #00ceff;
}
.bg-naranja-btn4 {
    background-color: #6e73fd!important;
    border-radius: 2rem;
    color: #fff !important;
    font-size: .7rem;
    padding: .4rem 1rem !important;
    font-weight: 900;
    width: 100%;
    letter-spacing: -0.06rem;
}
.row.acre-profesionales {
    background-color: unset !important;
    margin: 20px 0 0 0;
    padding: 6px 4px;
    border-radius: 10px;
    font-size: 13px !important;
    border: 1px solid #604d6e;
}
.row.acre-profesionales H3 {
    font-size: 12px;
    letter-spacing: -1px;
}
#header-wrap {
    border-bottom: #349eee solid 5px;
}
#primary-menu.style-3 > ul > li.current > a {
    color: #FFF;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    background-color: #349eee;
}
.btn-primary {
    background-color: #604d6e !important;
    border-color: #604d6e !important;
}
#primary-menu ul li > a {
    color: #349eee;
}
#primary-menu ul li > a:hover div {
    color: #0c336e;
}
#primary-menu.style-3 > ul > li:hover > a {
    color: #0c336e;
}
.dark #copyrights {
    background-color: #604d6e;
    color: #ffffff;
}
body:not(.side-header) .slider-parallax .slider-parallax-inner {
    left: 0;
    height: auto !important;
}
#footer.dark, .dark #footer {
    background-color: #604d6e;
    color: #797979 !important;
    border-top-color: #F5F5F5;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
#footer.dark a, .dark #footer a, #footer.dark i,
.btn-accesibilidad {
    color: #ffffff !important;
}
.contenedor-accesibilidad {
    border-radius: 0.8rem;
    background-color: #95859F;
    margin-right: 130px !important;
    margin-bottom: 20px;
}
.bg-home{
	    background: #575cc0 !important;
}
.slider-caption.slider-caption-bg small {
    background-color: #ffffff;
    color: #604d6e;
}
.button {
    background-color: #604d6e;
}
.button-3d.button-amber:hover, .button-reveal.button-amber:hover, .button-border.button-amber:hover, .button-border.button-amber.button-fill:before {
    background-color: #806494 !important;
}#604d6e
.contenedor-accesibilidad {
    margin-bottom: 22px !important;
}
.contenedor-accesibilidad {
    background-color: #604d6e;
}
.contenedor-accesibilidad button.close {
    background: #ffffff;
}
    .contenedor-accesibilidad .close {
        color: #604d6e;
    }
img.footer-logo {
    height: auto;
    margin-bottom: 0;
    margin-left: 0;
	margin-top: 14px;
}
.copyrights-menu {
    font-family: 'Open Sans';
}
.contenedor-accesibilidad {
    margin-bottom: -2px !important;
}
.btn-accesibilidad {
    border-radius: 14px 14px 0 x;
    -webkit-border-radius: 14px 14px 0 0;
    -moz-border-radius: 14px 14px 0 0;
}
input#inp_fecha_nacimiento::placeholder {
    font-size: 14px;
    color: #9d9d9d;
}
#section-contacto h1 {
    color: #604d6e;
	margin-bottom: 29px;
}
#section-contacto span {
    color: #a7a7a7;
    font-weight: 300;
    font-size: 1rem;
    margin-bottom: 0;
    letter-spacing: -0.05rem;
    margin-top: 29px;
}
.icon-reorder:before {
    color: #604d6e;
}
.button-3d.button-purple:hover, .button-reveal.button-purple:hover, .button-border.button-purple:hover, .button-border.button-purple.button-fill:before {
    background-color: #806494 !important;
}
#gotoTop:hover {
    background-color: #26292e;
}
.logo-portal {
    max-width: 126px;
    max-height: 100px;
    width: 100%;
    height: 100%;
    margin-top: 0;
}
a.button.button-3d.nomargin.button-circle {
    width: 100%;
    margin-top: 12px !important;
}
.ss-main .ss-single-selected .ss-arrow span {
    border: solid #604d6e;
	border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transition: transform .2s,margin .2s;
}
.ss-main .ss-content .ss-list .ss-option.ss-highlighted, .ss-main .ss-content .ss-list .ss-option:hover {
    color: #fff;
    background-color: #a1bcff;
    border: 2px white solid;
}
.logo-movil {
    width: 26vw;
    margin-left: 5vw;
}
@media (max-width: 991px){
.container-fluid.mb-0.caja-busqueda-v2 {
    background-color: #604d6e !important;
}
.titulo-farmacias {
		text-align:center !important;
}
.main-panel > .content {
    padding-bottom: 0;
}
.row.p-lg-5.caja-farmacias {
    padding: 30px;
}	
}
.titulo-farmacias {
		text-align:left;
}

/* MODIFICACIONES 7.02.2022 */
.mfp-content .dropzone.dz-clickable .dz-message h3.titulo-3 {
    color: #604d6e !important;
}
.logotipo-modal {
    margin: 13px;
    margin-left: -16px;
    width: 8rem;
}
.button.button-border.button-light {
    border-color: #EEE;
    color: #EEE;
    display: flex;
   justify-self: center;
}
.bg-morado-opacidad-2 {
    background-color: #ffffff;
}

.status-plan {
    background-color: #604d6e;
}
.bg-warning {
    background-color: #00bcd4 !important;
}
.status-plan p {
    text-align: center !important;
    font-weight: 400;
    font-size: 0.7rem;
    letter-spacing: -0.05rem;
    margin: 0;
}
.seleccion-ordenes h1 {
    font-size: 1.2rem;
    font-family: 'Open Sans';
    font-weight: 900;
    color: #604d6e;
    letter-spacing: -0.08rem;
    margin: 0;
    line-height: 118%;
}
.d-flex.flex-column.flex-lg-row.align-items-center.justify-content-center.mb-5 h1 small {
    color: #467bd2;
    font-weight: 500;
}
.container-fluid.py-5.px-4.bg-morado-opacidad-2.rounded-new.d-flex.flex-column small {
    color: #604d6e;
    font-weight: 500;
}
.ss-main .ss-multi-selected .ss-values .ss-value {
    background-color: #2196f3;
}
.bg-morado-opacidad {
    background-color: #f4f4f4;
}
span.fecha-orden {
    background-color: #00bcd4;
    font-weight: 900;
    font-size: 0.8rem;
    letter-spacing: -0.03rem;
    padding: 0.1rem 0.3rem;
    margin-top: -18px;
    color: white;
}
span.id-orden {
    font-size: 1rem;
    color: #604d6e;
    font-weight: 900;
    letter-spacing: -0.04rem;
}
a.link-documento-orden {
    background-color: #604d6e;
    font-weight: 900;
    font-size: 0.8rem;
    letter-spacing: -0.03rem;
    padding: 0.1rem 0.7rem;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-top: 6px;
}
span.nombre-orden {
    color: #7c7c7c;
    font-size: 0.7rem;
    letter-spacing: -0.03rem;
}
.comprobante-examen h1 {
    font-size: 1.4rem;
    color: #604d6e;
    font-weight: 900;
    letter-spacing: -0.06rem;
    line-height: 100%;
}
.comprobante-examen p {
    color: #604d6e;
    line-height: 100%;
    margin: 0;
    text-align: left;
}
.boton-descarga-comprobante {
    border: solid 2px #03a9f4;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    color: #03a9f4;
    padding: 0.3rem 1rem;
    font-weight: 900;
    letter-spacing: -0.05rem;
}
a.boton-descarga-comprobante:hover {
    color: #03a9f4;
    border: solid 2px #03a9f4;
}
span.dia-comprobante {
    font-weight: 900 !important;
    font-family: 'Open Sans';
    color: #3bb2f6;
    font-size: 2.4rem;
    line-height: 100%;
}
span.mes-comprobante {
    color: #00a9f4;
    font-weight: 900;
    font-size: 1.1rem;
    line-height: 100%;
}
span.a-comprobante {
    color: #3ab3f6;
    font-weight: 900;
    line-height: 100%;
}
.fecha-comprobante-examen {
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    border: #3ab3f6 3px solid;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    align-items: center;
    justify-content: center;
}
span.hora-comprobante {
    color: #3ab3f6;
    font-weight: 900;
    font-size: 1.2rem;
}
.button.button-border.button-light {
    justify-content: center;
}
a.boton-descarga-comprobante {
    border: solid 2px #03a9f4;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    color: #03a9f4;
    padding: 0.3rem 1rem;
    font-weight: 900;
    letter-spacing: -0.05rem;
}
.tab-busqueda .tab-content > .tab-pane {
    min-height: 270px;
    width: 40rem !important;
}
@media (max-width: 1280px){
.tab-busqueda .tab-content > .tab-pane {
    width: 30rem !important;
}
}
@media (max-width: 1100px){
.tab-busqueda .tab-content > .tab-pane {
    width: 25rem !important;
}
}
@media (max-width: 560px){
.tab-busqueda .tab-content > .tab-pane {
    width: 20rem !important;
}
}
@media (max-width: 768px){
.caja-destacada img.text-center.mb-3 {
    margin-top: 20px;
    margin-right: 16px;
}
}
@media (max-width: 768px){
.caja-busqueda-v2 h1.text-white.font-weight-bold.text-center {
    width: 100%;
    font-size: 1.3rem;
    margin-bottom: 4px !important;
}
}
.tab-busqueda .nav-tabs .nav-link {
    background: #604d6e;
}
.tab-busqueda .nav .nav-item .nav-link:hover, .tab-busqueda .nav .nav-item .nav-link:focus {
    background-color: #385fbd;
}
.tab-busqueda .nav .nav-item .nav-link:hover, .tab-busqueda .nav .nav-item .nav-link:focus {
    background-color: #385fbd;
}
.tab-busqueda .nav .nav-item .nav-link:active {
    color: #ffffff;
    background-color: #604d6e !important;
    border-color: unset;
}
.tab-busqueda .nav .nav-item .nav-link:hover, .tab-busqueda .nav .nav-item .nav-link:focus {
    background-color: #604d6e !important;
}
.new .text-morado {
    color: #604d6e !important;
}
.btn-purple {
    background-color: #604d6e;
    color: #fff;
    opacity: 1;
}
.new.contenedor-detalle p {
    color: #797979;
}
div#busqueda-consultas {
    background-color: #eeeeee !important;
}
.tab-busqueda .tab-content > .tab-pane .container {
    background-color: #eeeeee !important;
}
h1.precio-detalle-plan {
    color: #467bd2;
    font-weight: 400;
    letter-spacing: -0.1rem;
    font-size: 1.3rem;
    margin: 0;
}
select.med-input, input.med-input {
    padding: 12px 10px 11px 9px !important;
    background-color: #FFF !important;
    border-radius: 5px !important;
    border: solid 1px #cbcbcb;
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
    color: #999999;
}
.med-text-red {
    color: #00bcd4 !important;
}
.med-border-botom {
    border-bottom: solid 2px #dcdcdc;
}
#formulario-cotizacion .dz-default.dz-message h2.titulo-3 {
    color: #4f81d2;
}
#formulario-cotizacion .dz-default.dz-message span.text-white {
    color: #5081d3 !important;
}
#formulario-cotizacion .dz-default.dz-message .nomargin.button-circle.p-2.btn-primary {
    border-radius: 30px;
    border: 2px solid #5587d6;
    background: transparent !important;
    color: #5587d6;
    font-weight: 900;
    text-transform: uppercase;
}
.dz-default.dz-message .titulo-3 {
    color: #5a8fdd;
}
.nomargin.button-circle.p-2.btn-primary {
    border-radius: 30px;
    border: 2px solid #5587d6;
    background: transparent !important;
    color: #5587d6;
    font-weight: 900;
    text-transform: uppercase;
}
.container-fluid.mb-0.caja-busqueda-v2 {
    padding: 0;
}
.container-fluid.mb-0.caja-busqueda-v2 .row {
    padding: 20px !important;
}
.process-steps.steps-examenes li:before, .process-steps li:after {
    border-top: 1px solid #ffffff;
}
.process-steps li.active a, .process-steps li.ui-tabs-active a {
    background-color: #fbfcfe !important;
    color: #604d6e;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    border-color: #604d6e !important;
    font-weight: 900;
}
.process-steps li:before, .process-steps li:after {
    content: '';
    position: absolute;
    top: 20px;
    margin-left: 0;
    width: 37%;
    border-top: 1px solid #ffffff;
}
span.badge.badge-pill.badge-warning.m-3 {
    color: #eeeeee;
    background-color: rgb(71 122 210);
    font-size: 0.8rem;
    padding: 6px 20px;
    font-family: 'Open Sans';
}
.process-steps.steps-examenes li:before, .process-steps li:after {
    border-top: 1px solid #ffffff !important;
}
.contact-widget {
    height: auto !important;
}
.col-lg-2.text-right.img-plan-ninos {
    text-align: center !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
a.btn.btn-purple {
    margin-left: 0;
}
.titulo-sesion-top {
    width: auto !important;
    margin-right: 29px;
    margin-top: 7px;
}
.dropdown-menu.drop-menu-top {
    background-color: #ffffff;
}
.etiqueta-verde {
    background-color: #00bcd4 !important;
}
.dropdown-menu p {
    font-weight: 900;
    margin: 0;
    font-size: 11px;
}
span.etiqueta-verde {
    font-size: 8px !important;
}

div#terminos-condiciones div.block div.center div.container-wizard div.terminos{
    color: #6294E1;
    height: 69vh;
}

div#terminos-condiciones div.block div.center div.container-wizard h2{
    font-size: 1.35rem;
}

div#terminos-condiciones .button.button-small.button-circle {
    position: absolute;
    right: 55px;
}

div.sidebar-wrapper {
    position: fixed !important;
    padding-bottom: 50px !important;
}

.content{
    overflow-x: hidden !important;
}
.bg-morado {
    background-color: #634C6E;
}